Bug 200194 - 'f(x)' Formula pull-down menu cannot display stably
'f(x)' Formula pull-down menu cannot display stably
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-25 23:31 EDT by Xiaohong Wang
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.3-7.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 05:50:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 67793 None None None Never

  None (edit)
Description Xiaohong Wang 2006-07-25 23:31:27 EDT
Description of problem:


Version-Release number of selected component (if applicable):
openoffice.org-2.0.3-7.5

How reproducible:
always

Steps to Reproduce:
1. Toggle Formula bar on with F2 
2. Click 'f(x)' button to bring up pull-down menu
  
Actual results:
pull-down menu cannot display stably in the window for user to select

Expected results:


Additional info:
Comment 1 Caolan McNamara 2006-07-26 07:59:50 EDT
yeah, that sucks. Fix checked in now.

Note You need to log in before you can comment on or make changes to this bug.